<app-page title="Аналитика"
          [showBackButton]="true"
          (backButtonClicked)="handleBackButtonClick()"
>
  <div id="chart">
    <apx-chart
      [series]="chartOptions.series"
      [chart]="chartOptions.chart"
      [labels]="chartOptions.labels"
      [responsive]="chartOptions.responsive"
    ></apx-chart>
  </div>
</app-page>
